/*	
	
	PROCEMPA -  Empresa de Tecnologia da Informacao e Comunicacao de Porto Alegre
	T/IGE - Internet e Governo Eletronico
	data de criacao:	12/03/2004
	data de versao:	08/2010
	versao 3.0
	normal			Basicão - hot sites
	
*/

/* cores
 * laranja: #F48020
 * verde: #529F76
*/

/* global css reset ____________________ */

* {
	margin: 0;
	padding: 0;
}

img {
	border: none 0;
}


/* ESTRUTURAS GERAIS (SELETORES HTML) ___________________________________ */

html, body {												
	height:100%;							/* altura do corpo fica em 100% para ocupar toda tela */
	height:100%\9;
	*height:auto;
	text-align: left; 					/* ajusta tudo ao centro (só funciona no IE) */
	padding:0;								/* margem interna */
	margin: auto;							/* margem externa */
	background-color:#ffffff;		/* cor defundo */
	font-family: "lucida sans", "lucida sans unicode", sans-serif;			/* familia tipografica que será aplicada a tudo */
	color: #444444;						/* cor padrão da tipografia */	
	font-size: 0.95em;						/* tamanho do texto (tem de ser em .em para acessibilidade) */
	width: 100%;
	line-height: 1.6;
	background: url(../images/fundos/fundo.png) repeat-x 0 0;
	}

a:link, a:visited, a:active {
	text-decoration:none; /* link normal, visitado, ativo decoração dos links (sem decoração, sem underline) */
	color: #F48020;
	border: 0;
	}			
a:visited 
	{color:#F48020;}							/* cor do link visitado */
a:hover 
	{text-decoration:underline;}		/* decoração do link passa ter underline (quando mouse está em cima do link)  */
	

/* ESTRUTURA INTERNA GERAL(DIVS) _____________________________________________ */


#container {								/* div que serve de "container", as divs estão dentro dela */
	margin: -17px auto 0;						/* faz a div ficar centralizada na página (não funciona no IE) */
	/*margin-bottom: -100px;*/
	width: 960px;
	/*height: 100%;*/
	/*border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;*/
	}

#cabecalho {
	position: relative;
	margin: 17px 0 40px;
	height: 310px;
	
	/*padding:10px;*/
	/*height: 190px;*/
	/*border: 1px solid #ccc;*/
	/*margin-left:-255px;*/
	}
	

#col_esquerda {
	position:relative;
	float:left;
	width:200px;
	margin: 0; 
	padding:6px 0 0 0;
	z-index:3002;
	background:#fff;
	border:0px solid #E5FF00;
	}

#conteudo {
	position:relative;
	float:left;
	width:660px;
	margin: 0 29px 0 15px;
	border:0px solid #00FF22;
	margin-bottom:15px;
	
	}

#col_direita {
	position:relative;	
	width:240px;
	float:right;	
	top: 0;	
	margin: 0;
	font-size: 1em;
	/*border:1px solid blue;*/
	z-index:3001;
	margin-bottom:50px;
	
	 
	}
	
#col_direita img {
	border:0;
	margin-top:15px;
	}

#rodape { 
	background-color: #529f76;
	background-image: url(../images/fundos/fundo.png);
	position:relative;
	width:auto;
	height: 82px;								/* faz a div ficar centralizada na página (não funciona no IE) */
	margin: 0 auto;							/* faz a div ficar centralizada na página (não funciona no IE) */
	Color: #fff;
	border: 0 none;
	font-size: 1em;
	clear:both;
	z-index:0;
	
	}
	
/* Logo procempa no rodapé __________________________________________ */	

#procempa {
    clear: both;
    color: #444444;
    display: block;
    float: left;
	margin: 16px 0 10px 14px;
}
	
/* CABEÇALHO - ESTRUTURA INTERNA _______________________________ */

#logo {
	width:160px;
	height:295px;
	float: left;
}			

/*  ABRE MENU PRINCIPAL            ____________________________ */

ul.cssMenu { 
	margin: 0; 
	padding: 0; 
	list-style: none; 
	position: relative; 
	z-index: 9999999999999999999999999999;
	background: url("../images/fundos/fundo_menu.png") repeat-x 0 0 ;
	height: 55px;
	border:0 none;
	width: 756px;
	padding: 2px 0 0;
	float: right;
	font-family: 'Yanone Kaffeesatz', 'calibri', 'lucida sans unicode', 'lucida sans', 'lucida grande', sans-serif;
	font-weight: normal;
	font-size: 1.4em;

}

ul.cssMenu ul {
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	padding: 0;
	left: 0;
}

ul.cssMenu ul ul,ul.cssMenu ul ul ul { 
	top: 0;  
	left:125px;
}

ul.cssMenu li { 
	float: left; 
	display: inline; 
	position: relative; 	
	width: 189px;
	margin: 0;
	}
	
	
ul.cssMenu ul li { 
	width: 189px; 
	display: block;
    font-family: 'lucida sans', 'lucida sans unicode', sans-serif;
    font-size: 0.7em;
	letter-spacing: 0;
	
	}

ul.cssMenu ul li li {
	width: 100%;
}

/* Root Menu */
ul.cssMenu a {
	position:relative;
	float: left;
	display: block;
	width:189px;
	color: #fff; /*texto menu*/
	font-size: 1em;
	text-decoration: none;
	min-height:25px; 
	border: 0 none;
	margin:0;
	text-align: center !important;
	padding:10px 0 0;
	}


/* Seta para os itens do primeiro nível que abrem submenus*/
ul.cssMenu li span {
	background: url(../images/fundos/seta.png) no-repeat scroll 90% center transparent;
	width:100%;
	float:left; 
	text-align:center !important;
	}
	
ul.cssMenu li span:hover {
    background: url("../images/fundos/seta_hover.png") no-repeat scroll 90% center transparent;
}


/* Root Menu Hover Persistence */
ul.cssMenu a:hover,ul.cssMenu li:hover a,ul.cssMenu li.iehover a {
	background: url(../images/fundos/fundo_over_menu.png) repeat-x scroll 0 8px transparent;
	background-color:transparent;
	color: #444444; /*cor do texto em cima com hover*/	

}


/* 2nd Menu */
ul.cssMenu li:hover li a,ul.cssMenu li.iehover li a {
	float: none;
    width: 100%; /* Sub Menu Width */	
	background:#ffffff;
	opacity: 0.9;
	color: #444444;
	text-align:left;
	padding: 5px 0;	
}

/* 2nd Menu Hover Persistence */
ul.cssMenu li:hover li a:hover,ul.cssMenu li:hover li:hover a,ul.cssMenu li.iehover li a:hover,ul.cssMenu li.iehover li.iehover a {
	background-color:#efefef;
	font-weight: bold;
}

/* Seta para os itens do segundo nível que abrem submenus*/

ul.cssMenu li ul span  {
	background: none transparent;
	}
	
ul.cssMenu li ul span:hover {
	background-color: transparent;
	background-image: none;
	} 	 


/* 3rd Menu */
ul.cssMenu li:hover li:hover li a,ul.cssMenu li.iehover li.iehover li a {
	background:#efefef;
	float:right;
	color: #444444;
	width: 100%;
	margin-left: 0;
	left: 84px;
	font-size: 1.4em;
	font-weight: normal;
	white-space: nowrap;
	padding-left: 10px;
	padding-right: 10px;
}

/* 3rd Menu Hover Persistence */
ul.cssMenu li:hover li:hover li a:hover,ul.cssMenu li:hover li:hover li:hover a,ul.cssMenu li.iehover li.iehover li a:hover,ul.cssMenu li.iehover li.iehover li.iehover a {
	background: #ffffff;
	float:right;
	width:100%;
}

/* 4th Menu */
ul.cssMenu li:hover li:hover li:hover li a,ul.cssMenu li.iehover li.iehover li.iehover li a {
	background: #fff;
}

/* 4th Menu Hover */
ul.cssMenu li:hover li:hover li:hover li a:hover,ul.cssMenu li.iehover li.iehover li.iehover li a:hover {
	background: #fff;
}

/* Hover Function - Do Not Move */
ul.cssMenu li:hover ul ul,ul.cssMenu li:hover ul ul ul,ul.cssMenu li.iehover ul ul,ul.cssMenu li.iehover ul ul ul { display: none; }
ul.cssMenu li:hover ul,ul.cssMenu ul li:hover ul,ul.cssMenu ul ul li:hover ul,ul.cssMenu li.iehover ul,ul.cssMenu ul li.iehover ul,ul.cssMenu ul ul li.iehover ul { display: block; }

/*  FECHA MENU PRINCIPAL            ____________________________ */ 


#caminho {
    /*padding: 10px 0 0;*/
	font-size: 12px;
}

/* COL ESQUERDA - ESTRUTURA INTERNA ____________________________ */


/* COL DIREITA - ESTRUTURA INTERNA ______________________________ */

#procura {
	position:relative;
	margin: 0;
	padding: 2px 0 0 0;
	}

#campo { 
	height:34px; 
	width: 160px; 
	border: 1px solid #4C6781; 
	}

#busca { 
	/*margin: 1px 0 0 1px; */
	}
	
	

/* acessibilidade ______________________________________________ */ 
    
/* acessibilidade - menu invisível para cegos */
span.accesskey {                /*  escondendo o menu para cegos  */
    text-decoration:none;
    }
.accessibility {                        /*  escondendo o menu para cegos  */
    position: absolute;
    top: -999em;
    left: -999em;
    }   
    
/* acessibilidade - caixa geral */  
#acessibilidade {
    background-color: #EEEEEE;
    border: 0 none;
    clear: both;
    line-height: 1.4;
    margin: 15px 0 0;
    padding: 8px 0 10px;
    position: relative;
    text-align: center;
    width: 240px;
    z-index: 24;
	display: none;
    }
	

    
    html>body #acessibilidade {  }                  /* ajuste firefox - chrome */   

/* acessibilidade - link a1 */
.a1:active, .a1:link, .a1:visited, .a1:hover { 
    position:absolute;
    visibility:hidden;
    width:0;
    height:0;
    }

/* acessibilidade - link a2 */
.a2:active, .a2:link, .a2:visited, .a2:hover { 
    text-decoration: none; 
    color: #444; 
    font-size:2em; 
    font-weight:bold; 
    }

/* acessibilidade - link a3 */
.a3:active, .a3:link, .a3:visited, .a3:hover { 
    position:absolute;
    visibility:hidden;
    width:0;
    height:0;
    }
    
/* acessibilidade - link a4  */
.a4:active, .a4:link, .a4:visited, .a4:hover { 
    position:absolute;
    visibility:hidden;
    width:0;
    height:0;
    }   

/* acessibilidade - link preto */
.preto:active, .preto:link, .preto:visited { 
    text-decoration: none; 
    color: #fff; 
    font-weight:bold; 
    }
.preto:hover { text-decoration : underline; font-weight:bold; }

/* acessibilidade - caixa preto */
.preto_acessivel  {
    position:absolute;
    visibility:hidden;
    width:0;
    height:0;
    }
    
/* acessibilidade - caixa preto */
.preto_acessivel_m {
    position:absolute;
    visibility:hidden;
    width:0;
    height:0;
    }   

/* acessibilidade - caixa preto */
.preto_m {
    position:absolute;
    visibility:hidden;
    width:0;
    height:0;   
    }   

/* acessibilidade - caixa preto */
.preto {
    position:relative;
    text-align:center;
    width:22px; 
    height:22px;
    margin: 0;
    padding: 0 0 2px 0;
    background-color: #444;
    color:#fff;
    font-size:2em;
    }       
    
    html>body .preto {  padding: 0 6px 0 6px; word-spacing: 0; }

/* acessibilidade - link ajuda  */
.ajuda:active, .ajuda:link, .ajuda:visited, .ajuda:hover { 
    text-decoration: none; 
    color: #000; 
    font-size:2.5em; 
    font-weight:bold;
    display:none; 
    }
.ajuda:hover { text-decoration : underline; }



/*  redes sociais __________________________________________________ */

#caixa_redes_sociais {
position:relative;
clear:both;
display:block;
left:0;
}

#slider_redes_sociais {
position:relative;
display:block;
clear:both;
width:220px;
height:228px;
background-color:#fff;
padding:0;
text-align:center;
}

#slider_redes_sociais ul,#slider_redes_sociais li {
list-style:none;
margin:0;
padding:0;
}

#slider_redes_sociais li {
width:220px;
height:228px;
overflow:hidden;
}

#caixa_redes_sociais h1 {
font-size:1.5em;
font-weight:700;
font-family:arial, helvetica, sans-serif;
text-align:center;
}


.graphic {
display:block;
}

#prevBtn a,#sliderprev a {
position:absolute;
display:block;
left:0;
top:110px;
width:18px;
height:18px;
background:url("../../proweb3_generico/images/botoes/btn_prev.gif") no-repeat 0 0;
z-index:5;
}

#nextBtn a,#slidernext a {
position:absolute;
display:block;
top:110px;
left:205px;
width:18px;
height:18px;
background:url("../../proweb3_generico/images/botoes/btn_next.gif") no-repeat 0 0;
z-index:5;
}

/*APLICAÇÃO METROCLIMA ______________________________________________________________ */

#app_metroclima
{
background-color:#eeeeee;
border:1px solid #bababa;
height:30px;
margin:15px 0 13px 0;
}

#app_metroclima img
{
border:0;
}

#app_metroclima a:link,#app_metroclima a:visited,#app_metroclima a:active
{
height:30px;
text-decoration:none;
color: #000;
z-index:0;
cursor:pointer;
}

#app_metroclima a:hover
{
background:url(../../proweb3_generico/images/fundos/bg_itens_uteis.png) repeat-x;
text-decoration:none;
float:left;
width:188px;
}

#app_metroclima .ico_metroclima
{
position:absolute;
left:-1px;
width:45px;
height:35px;
z-index:0;
}

#app_metroclima ul
{
position:relative;
margin:2px 20px 0 0;
padding:0;
list-style:none;
float:right;
*left:-25px;
}

#app_metroclima li
{
display:inline;
vertical-align:middle;
text-align:center;
margin:0;
padding:0;
line-height:0;
}

#app_metroclima .max_min
{
float:left;
line-height:12px;
font-weight:bold;
font-size:0.85em;
margin-left:35px;
top:1px;
}

#app_metroclima .data_metroclima
{
position:relative;
float:right;
line-height:10px;
font-size:0.8em;
z-index:999999;
}

#app_metroclima .max_min .temp_max
{
color:#ff0000;
}
#app_metroclima .temp_min
{
color:#0066cc;
}

/*BANNERS RANDÔMICOS _________________________________________ */

#banner1
{
position:relative;
width:190px;
height:70px;
margin:0 0 10px 0;
z-index:1;
}

#banner2
{
	margin: 10px 0 0 0;
	height: auto;
    position: relative;
    width: auto;
    z-index:1
}

.banner3
{
position:relative;
width:190px;
height:70px;
margin:0 0 20px 0;
z-index:1;
}

/*NEWSLETTER*/

#formnews
{
border:1px solid #bababa;
background-color:#E1E6E0;
display:none;
margin:8px 0 0 0;	
z-index:10;
}

#formnews label
{float:left; margin: 10px 0 0 12px;}

#formnews form {margin:0;}

#campo_news {
	margin: 3px 0 0 3px;
	width: 190px;
	height: 21px;
	padding: 0 0 0 5px;
	border-style: none;
	font-size: 1.2em;
	font-weight:bold;
	outline:none;
	border:1px solid #bababa;
	background-color:#fff;
	}

#campo_news_email {
	margin: 3px 0 0 3px;
	width: 190px;
	height: 21px;
	padding: 0 0 0 5px;
	border-style: none;
	font-size: 1.2em;
	font-weight:bold;
	outline:none;
	border:1px solid #bababa;
	background-color:#fff;
	}
#news_assinar
       {
       position:relative;
       margin: 10px 0 10px 0;
       width: 124px;
       height: 39px;
       clear:both;
       color:#000;
       font-weight:bold;
       border: 1px solid #A6B5A2;
       background: -moz-linear-gradient(top, #BDFE6E, #ABE26B);
	   background: -webkit-gradient(linear, left top, left bottom, from(#BDFE6E), to(#ABE26B));
	   filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#BDFE6E', EndColorStr='#ABE26B');
 	   text-shadow: 0 1px 0 #DDD;
       }

/* Assinatura PROCEMPA __________________________________________ */


#gallery {
position:relative;
float:right;
top:0;
height:70px;
width:220px;
overflow:hidden;
margin:10px 0;
}

#gallery a {
float:right;
position:absolute;
}

#gallery a img {
border:none;
top:0;
left:0;
}

#gallery a.show {
top:0;
left:0;
z-index:5;
}

/* estilos PAINEL DESTAQUE    _______________________________________________________________ */

#destaques {
	position:relative;
	float:right;
	border: 0 none;
	z-index:1;
		}
	
#destaques ul {
	width:auto;
	margin:20px;
	border:0 solid red;
	}

#destaques li {  

            display:inline;
            font-family:Arial, Verdana, Helvetica, sans-serif;
            font-size: 0.9em;
            font-weight:bold;
            text-align:center;
            } 

#destaques li a {

            display:inline;
            padding:5px 8px;
            text-decoration:none;
	background-image: url("../images/fundos/bg_destaques_verde.png");
	background -repeat: repeat-x;
	background-color: transparent;	
            color:#FFF;
} 

#destaques li a:hover {
	background-image: url("../images/fundos/bg_destaques_laranja.png");
	background-repeat: repeat-x;
	background-color: transparent;	

  color: #ffffff;
}

#destaques li a.selected {

	background-image: url(../images/fundos/bg_destaques_branco.png);
	background-repeat: repeat-x;
	background-color: transparent;
  color:#529F76;
}

.a1_tag_turista {
            position: relative;
            background-color:#7f0f57;
            padding:9px;
            margin:0;
            color: #fff;
            top:30px;
            }

.a1_tag_turista a:link, .a1_tag_turista a:visited, .a1_tag_turista a:active, .a1_tag_turista a:hover {
            color: #fff;
            }
            
         

/* estilo dos links dos titulos e das tags do painel de imagens do cabeçalho */

.titulo_cabecalho {
			position: absolute;
            width:auto;
			right: 0; 
			bottom: 0; 
			left: 0;
			margin-bottom: 10px;			
  			z-index: 3;
			font-size: 0.55em;
			}

.titulo_cabecalho h1 a:link, .titulo_cabecalho h1 a:visited, .titulo_cabecalho h1 a:active 
			{
            text-decoration: none;
            color: #fff;
            z-index:10;
            padding: 7px 15px 7px 15px;
            margin: 16px 0 0;
            text-align:left;
            float:left;
			background-image: url(../images/fundos/bg_destaques_verde.png);
			background-repeat: repeat-x;
            width:auto;
			font-weight: normal;
            }
            
.titulo_cabecalho h1 a:hover 
			{
            text-decoration: underline;
            color: #fff;
			background-image: url(../images/fundos/bg_destaques_laranja.png);
			background-repeat: repeat-x;
			z-index:10;
	        padding: 7px 15px 7px 15px;
	        margin: 16px 0 0;
	        text-align:left;
	        /*line-height: 47px;*/
	        width:auto;
	        
	        }                                                                                            

.titulo_cabecalho span a:link, .titulo_cabecalho span a:visited, .titulo_cabecalho span a:active {
            text-decoration: none;
            text-transform:none;
            color: #fff;
			position:relative;
            font-family:Arial, Verdana, Helvetica, sans-serif;
            font-size:1em;
            font-weight:bold;
            padding: 7px 15px 7px 15px;
			background-image: url(../images/fundos/bg_destaques_verde.png);
			background-repeat: repeat-x;      
            display:none;
			}

.titulo_cabecalho span a:hover 
			{
            text-decoration: underline;
            text-transform:none;
            color: #fff;
 			position:relative;
            font-family:Arial, Verdana, Helvetica, sans-serif;
            font-size:1em;
            font-weight:bold;
            background-image: url(../proweb3_sites/images/fundos/bg_destaques_verde.png);
			display:none;
            }	


#message {
  margin:10px auto;
  border:6px solid #222;
  width:240px;
  height:40px;
  background:#0D0D0D;
  font-size:1.3em;
  line-height:2em;
  color:#FC4;
}

#tab_destaques {
	margin: 20px 10px 15px 0;
	width: 745px;
	height:210px;
	border: 0 none;
	z-index:1;
	background-color: #E1E6E0;
	float: right;
	}
 

.marginal { 
	position:absolute;
	width: 755px;
	height:220px;
	background-position: center center;
	background-color: #ffffff;
	
}

	
/* Contatos __________________________________________ */	
#centraliza_rodape {
	width: 960px;
	margin: 0 auto;
}


#tab_contato {
	display: none !important;

}

#contato_sec {
	clear: both;
    display: block;
    float: left;
    height: auto;
    padding: 0 13px;
    text-align: left;
    width: 795px;
	font-size: 0.9em;
}

#contato_sec ul,li {
	list-style-type: none;
    margin: 10px 0 0;
    padding: 0;
	}

#logo_pmpa {
    background: url("../images/logo_pmpa.png") repeat scroll 0 0 transparent;
    float: left;
    height: 65px;
    margin: 7px 0;
    width: 135px;
}

/* estilos busca coluna direita ____________________________________________________________________________ */
#busca_direita {
	position:relative;
	border:1px solid #F48020;
	background-color:#fff;
	padding:0 0 0 8px;
	height:35px;
	vertical-align:middle;
	margin-top:22px;
	}

#busca_direita .txt_buscad {
	position:relative;
	float:left;
	background-color:transparent;
	border:0;
	font-size:0.875em;
	width:75%;
	margin-top:11px;
}


#busca_direita .btn_buscad {
	position:relative;
	float:right;
	width:35px;
	height:35px;
	border:0;
	padding:0;
}

#busca_direita .lupa {
	float:left;	
	position:relative;
	margin-top:15px;	
}


/* Notícias __________________________________________ */	
	
#coluna_2 {
    width: 350px;
	float: left;
    margin-right: 30px;
	font-size:13px;
	line-height: 1.4;
	margin-bottom:20px;
	}
	
#noticias {
	width: 350px;
    float: left;
	font-size:13px;
	line-height: 1.4;
    }


/* retorno da busca ___________________________________________________ */

#container_busca {
	display:block;
	height:auto;
	position:relative;
	width:auto;
	margin: 5px 0 0 10px;
	font-size: 12px;
	font-weight: normal;
}

#container_busca h2 {
	text-align:left;
	*margin-top:20px;
	font-weight: normal;
	margin-bottom: 20px;
	}

#container_busca .cor_resultado {
	color:#529F76;
}
#col_result_n {
	clear:both;
	display:block;
	float:left;
	height:auto;
	margin:1px 0 30px;
	padding:0 8px 0 0;
	position:relative;
	width:80%;
}
#col_result_n p {
	clear:both;
	float:left;
	position:relative;
	width:100%;
}
#col_result_n span {
	color:#529F76;
}
#col_result_g {
	background-color:#CCE4F4;
	border:1px solid #BEC3BD;
	clear:right;
	display:block;
	float:left;
	height:auto;
	top:35px;
	left:0;
	margin-left:0;
	padding:0 13px;
	position:relative;
	width:0;
	display:none;
}
#col_result_g p {
	clear:both;
	float:left;
	position:relative;
	width:100%;
}
#col_result_g span {
	color:#FF0000;
	font-weight:700;
}

.tit_not {
	height:110px;
}
.tit_not span {
	width:auto;
}
.tit_not h5 {
	padding:0;
	width:auto;
}
.tit_not a:link, .tit_not a:visited, .tit_not a:active, .tit_not a:hover {
	color:#F48020;
	font-size:1.2em;
	font-weight:normal;
	left:5px;
	position:relative;
	top:7px;
}
.tit_geral {
	border:0 none;
	padding:0;
	text-align:left;
	margin: 14px 0;
}
.tit_geral h5 {
	clear:left;
	display: none;
}
.tit_geral a:link, .tit_geral a:visited, .tit_geral a:active {
	color:#F48020;
	font-size:1.2em;
	font-weight:normal;
	position:relative;
}
.tit_geral a:hover {
	text-decoration:underline;
}
#voltar_topo a:link, #voltar_topo a:visited, #voltar_topo a:active, #voltar_topo a:hover {
	color:#444444;
	float:right;
	font-size:0.85em;
	font-weight:normal;
}


#paginador {
	height:24px;
	left:auto;
	max-width:312px;
	padding:6px 0;
	position:relative;
	width:312px;
}

#paginador ul {
	list-style-type:none;
}
#paginador li {
	display:block;
	float:left;
	margin:0 5px 0 0;
}
#paginador li a {
	border:1px solid #ccc;
	color:#ccc;
	float:left;
	font-size:0.8em;
	padding:3px 4px;
	text-decoration:none;
}
#paginador li a:hover {
	background:none repeat scroll 0 0 #F48020;
	border:1px solid #F48020;
	color:#ffffff;
	font-size:0.8em;
}
#paginador li.nolink {
	border:1px solid #DCDCDC;
	color:#DCDCDC;
	font-size:0.8em;
	padding:3px 4px;
}
#paginador li.current {
	background:none repeat scroll 0 0 #999999;
	border:1px solid #999999;
	color:#FFFFFF;
	font-size:0.8em;
	padding:3px 4px;
}
#paginador2 {
	clear:both;
	height:28px;
	left:75px;
	position:relative;
	top:15px;
	width:auto;
}
#paginador2 ul {
	list-style-type:none;
}

#paginador2 li {
	display:block;
	float:left;
	margin:0 5px 0 0;
}

#paginador2 li a {
	border:1px solid #696969;
	color:#696969;
	float:left;
	font-size:0.8em;
	padding:4px;
	text-decoration:none;
}

#paginador2 li a:hover {
	background:none repeat scroll 0 0 #D3D3D3;
	border:1px solid #696969;
	color:#696969;
	font-size:0.8em;
}

#paginador2 li.nolink {
	border:1px solid #DCDCDC;
	color:#DCDCDC;
	font-size:0.8em;
	padding:4px;
}

#paginador2 li.current {
	background:none repeat scroll 0 0 #333333;
	border:1px solid #333333;
	color:#FFFFFF;
	font-size:0.8em;
	padding:4px;
}

#col_result_n h1 {
	border:0 solid green;
	margin:5px 0 0;
	padding:0;
}

#col_result_g h1 {
	border:0 solid green;
	margin:5px 0 0;
	padding:0;
}

#busca_google {
	display: none;
	clear:both;
	margin-bottom: 30px;
	font-size: 12px;
	margin-top: 40px;
}

#busca_google img {
	position:relative; 
	top:13px;
	*top:11px;
	height:30px;
	}
	
#campo {
	background-color:transparent;
	border:medium none;
	font-size:12px;
	margin:17px 0 0 5px;
	outline-style:none;
	width:330px;
	background-color:#fff;
	height: 20px;
}				

/* textos e títulos _____________________________ */

.meia_coluna, .box_noticias h2, #texto h1 {
    font-family: 'Yanone Kaffeesatz', 'calibri', 'lucida sans unicode', 'lucida sans', 'lucida grande', sans-serif;
    font-size: 2em;
    font-weight: normal;
	margin-bottom: 0;
}

#texto h1 {
	margin-bottom: 15px;
}

h3 {
    margin-top: 0;
}


/* texto conteúdos internos_____________________________ */

#texto {
}

#texto ul li {list-style-type:disc;}
#texto ul li ul li{list-style-type:circle;}
#texto ul li ul li ul li{list-style-type:square;}
#texto ol li {list-style-type:decimal;}

#texto > p {
	text-align: justify;
	margin-bottom: 20px;
}


/* lista noticias_____________________________ */
	
#listas {
    margin-top: 40px;
	margin-bottom: 60px;
}



.box_noticias {
	margin-top: 50px;
	margin-bottom: 50px;
}

.datanot {
    font-size: 0.9em;
    margin: 15px 0 0;
}

.mais {
    margin: 0 40px 0 0;
    text-align: right;
}


/* formulário de contato ________________________*/

#form_contato p {
	margin-bottom: 15px;
}


.campoform, .campomensagem {
    border: 1px solid #CCCCCC;
    font-family: lucida sans;
    font-size: 1em;
    width: 400px;
}

.campoform {
	height: 2em;
}

.campomensagem  {
	min-height: 8em;
}

.botao {
	background: url("http://lsisweb2.procempa.com.br/tige/_cms/images/fundos/fundo_over_menu.png") transparent;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    font-size: 1em;
    height: 2em;
    line-height: 2em;
    padding: 0 10px;
}

.botao:hover {
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(top,  #f2f2f2 0%, #f2f2f2 26%, #d9dbdd 94%, #d9dbdd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f2f2f2), color-stop(26%,#f2f2f2), color-stop(94%,#d9dbdd), color-stop(100%,#d9dbdd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 26%,#d9dbdd 94%,#d9dbdd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 26%,#d9dbdd 94%,#d9dbdd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f2f2f2 0%,#f2f2f2 26%,#d9dbdd 94%,#d9dbdd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f2f2f2 0%,#f2f2f2 26%,#d9dbdd 94%,#d9dbdd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#d9dbdd',GradientType=0 ); /* IE6-9 */
}

.botao:active {
	background: #e6e7e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e7e8 0%, #e6e7e8 6%, #ffffff 74%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e7e8), color-stop(6%,#e6e7e8), color-stop(74%,#ffffff), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e7e8 0%,#e6e7e8 6%,#ffffff 74%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e7e8 0%,#e6e7e8 6%,#ffffff 74%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e7e8 0%,#e6e7e8 6%,#ffffff 74%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e7e8 0%,#e6e7e8 6%,#ffffff 74%,#ffffff 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e8', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

}

/* etcetera _________________*/

#lista_secoes {
    margin-top: 50åpx;
	display: none;
}


/* mapa distritais CMS ________*/

#mapa {
    float: left;
    margin-bottom: 30px;
    padding: 0;
    width: 530px;
}

#menuMapa {
	position:absolute;
    margin-left: 400px;
    margin-top: 90px;
    width: 370px;
	font-weight: bold;
	font-size: 0.9em;
}

#menuMapa ul {
	text-align: right;
}

#menuMapa ul li {
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    list-style-type: none;
    margin: 5px;
    padding: 2px 10px;
    width: auto;
}

#menuMapa a{
	text-decoration: none;
	color: #ffffff;
}

#menuMapa a:hover a:active a:visited {
	text-decoration: none;
	color: #ffffff;
}

.balloon2 {
	display:none;
}